.PDFFileView {
        height:11.5in;
        margin:1.0rem;
        max-width:95%;
        max-height:100vh;
        border: 4px solid black;
        overflow-y:scroll;
    }
.PDFFileView canvas {
    border-bottom:2px solid black;
    max-width:100%;
    max-height:100%;
}
.PDFFileView h4 {
    padding:0;
    margin:0;
}